# Configuration file

~CONFIG_VERSION: 0.1.0

world-114943891 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=@arde
    B:overlayEnabled=true
}


world-1277388723 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-1316547645 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-1361513568 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-1365236592 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-1377163978 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-1377745415 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=@better
    B:overlayEnabled=true
}


world-1378506436 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-1555451796 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=anvil
    B:overlayEnabled=true
}


world-1562676840 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-1678874445 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-1720929519 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=@tinkers
    B:overlayEnabled=true
}


world-1752959706 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-2056819120 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-323952205 {
    # Give items instead of showing the recipe.
    B:cheatItemsEnabled=true

    # Hide and unhide items by clicking them in the item list.
    B:editEnabled=false
    S:filterText=@armor

    # Show the list of items next to open guis.
    B:overlayEnabled=true
}


world-355754603 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=@ezs
    B:overlayEnabled=true
}


world-454329710 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-494289731 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-71516281 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=iron
    B:overlayEnabled=true
}


world-733157196 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-751342816 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-775696693 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=@dark
    B:overlayEnabled=true
}


world-78688046 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=dank
    B:overlayEnabled=true
}


world-825515866 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=ingot
    B:overlayEnabled=true
}


world-905436213 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-954883560 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=@advance
    B:overlayEnabled=true
}


world1136217233 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=steel ing
    B:overlayEnabled=true
}


world1193819041 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=better
    B:overlayEnabled=true
}


world121048305 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world1240257663 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=end ca
    B:overlayEnabled=true
}


world1263083744 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world1378681142 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world1469313302 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world1544855307 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=transm
    B:overlayEnabled=true
}


world1554583376 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=diamon
    B:overlayEnabled=true
}


world1592601150 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=@refined
    B:overlayEnabled=true
}


world1623311954 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world1668231182 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=shield pr
    B:overlayEnabled=true
}


world1690202324 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world1838144733 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=@ardent
    B:overlayEnabled=true
}


world1866850873 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=trans
    B:overlayEnabled=true
}


world1866880601 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=angel 
    B:overlayEnabled=true
}


world1886678417 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world1896776946 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world199376178 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=super s
    B:overlayEnabled=true
}


world200212276 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=@ardent
    B:overlayEnabled=true
}


world2038215374 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world2038247150 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world2088844909 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=@rice
    B:overlayEnabled=true
}


world2120205533 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=@ardent
    B:overlayEnabled=true
}


world2130597210 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=philos
    B:overlayEnabled=true
}


world2138738479 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=@project
    B:overlayEnabled=true
}


world2571410 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=scoop
    B:overlayEnabled=true
}


world257470578 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=jukebo
    B:overlayEnabled=true
}


world258572882 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world314251036 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=necron
    B:overlayEnabled=true
}


world615499928 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world626909141 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=sword
    B:overlayEnabled=true
}


world626950962 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=zombie
    B:overlayEnabled=true
}


world63709426 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world726479491 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=uran
    B:overlayEnabled=true
}


world742752466 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=flint
    B:overlayEnabled=true
}


world784743446 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=rice c
    B:overlayEnabled=true
}


world784773063 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=ques
    B:overlayEnabled=true
}


world786798291 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=pickaxe
    B:overlayEnabled=true
}


world786859223 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world786934589 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world806297367 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world816110481 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=@immersive
    B:overlayEnabled=true
}


world856646241 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world867344937 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


